<Project Sdk="Microsoft.NET.Sdk.Razor">

    <PropertyGroup>
        <TargetFramework>net9.0</TargetFramework>
        <Nullable>enable</Nullable>
        <ImplicitUsings>enable</ImplicitUsings>
    </PropertyGroup>

    <ItemGroup>
        <SupportedPlatform Include="browser" />
    </ItemGroup>

    <ItemGroup>
        <PackageReference Include="AutoMapper" Version="14.0.0" />
        <PackageReference Include="CodeBeam.MudBlazor.Extensions" Version="8.2.2" />
        <PackageReference Include="CommunityToolkit.Mvvm" Version="8.4.0" />
        <PackageReference Include="IntegryApiClient.Core" Version="1.1.4" />
        <PackageReference Include="Microsoft.AspNetCore.Components.Authorization" Version="9.0.5" />
        <PackageReference Include="sqlite-net-pcl" Version="1.9.172" />
        <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="8.11.0" />
        <PackageReference Include="Microsoft.AspNetCore.Components.Web" Version="9.0.5" />
        <PackageReference Include="MudBlazor" Version="8.6.0" />
        <PackageReference Include="MudBlazor.ThemeManager" Version="3.0.0" />
    </ItemGroup>

    <ItemGroup>
        <Folder Include="wwwroot\css\lineicons\" />
        <Folder Include="wwwroot\js\bootstrap\" />
    </ItemGroup>

</Project>